#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-65mHxvR5w8AAirlGkl4MzE
key:                  swagger2-2.6.1-65mHxvR5w8AAirlGkl4MzE
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  dd017faec76aa03ff59894aefd7d543c
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.6.1-65mHxvR5w8AAirlGkl4MzE
depends:
    QuickCheck-2.14.2-50g6nvTiNE5CM6werdwjjj
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    aeson-pretty-0.8.9-GaklHbgkNZzC7CbQIEsxyb base-4.15.1.0
    base-compat-batteries-0.12.2-IRMWCUzsfqD6zrAxpQ8pvB
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.2-3pKAQF3iyelCnFaVVPukZ1
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    http-media-0.8.0.0-JvmYh7yYSSiJvA5Apu3yVs
    insert-ordered-containers-0.2.5.1-IxfbYfvptFGBgDBwK1okUt
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT mtl-2.2.2
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-th-0.4.1-7ibS7Uzmlt51w0WPB8nD1V
    scientific-0.3.7.0-GRg8FM6ZZOSA03UkddW954 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    uuid-types-1.0.5-LuipouAgfLb6GPNN2cvDzE
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

